[COCKPIT_HR]
DISTANCE_SWITCH=8

[DRIVER_HR]
DISTANCE_SWITCH=25

[LOD_0]
FILE=aygo_copa_kobe.kn5
IN=0
OUT=18

[LOD_1]
FILE=aygo_copa_kobe_lod_b.kn5
IN=18
OUT=45

[LOD_2]
FILE=aygo_copa_kobe_lod_c.kn5
IN=45
OUT=201

[LOD_3]
FILE=aygo_copa_kobe_lod_d.kn5
IN=201
OUT=1800

